Delete a voice
Permanently deletes a voice. Returns 404 if the voice does not exist.
Permanently deletes a voice. Returns 404 if the voice does not exist.
Authorization
bearerAuth AuthorizationBearer <token>
API key
In: header
Path Parameters
voiceId*string
Voice UUID
Format
uuidResponse Body
application/problem+json
application/problem+json
curl -X DELETE "https://example.com/v1/voices/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Authorization: Bearer $SPEECHBASE_API_KEY"Empty
{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"code": "string",
"validation": [
{
"path": [
"string"
],
"message": "string"
}
],
"provider": "string",
"upstream_code": "string",
"upstream_status": 0,
"turn_index": 0
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"code": "string",
"validation": [
{
"path": [
"string"
],
"message": "string"
}
],
"provider": "string",
"upstream_code": "string",
"upstream_status": 0,
"turn_index": 0
}
